﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Managing SOD Simulations Based on Users</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing SOD Simulations Based on Users</h1>
        <p>You can create and manage SOD simulations using the <strong>Create New Simulation</strong> page.</p>
        <p>To create a new SOD simulation based on User, perform the following steps:</p>
        <ol>
            <li>Go to&#160;<strong>SOD &gt; Simulation&#160;&gt;&#160;Simulation List</strong>.</li>
            <li>Click the&#160;<strong>Actions</strong>&#160;arrow and select&#160;<strong>Create  &#160;Simulation</strong>. The <strong>Create New Simulation </strong>page appears.</li>
            <li>
                <p class="auto-cursor-target">Enter/select the values in the&#160;<strong>Fill in the data</strong>&#160;and&#160;<strong>Select one of the Simulation Scenarios</strong>&#160;sections.</p>
                <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                    <col style="width: 191.0px;" class="TableStyle-Default-Table-Column-Column1" />
                    <col style="width: 532.0px;" class="TableStyle-Default-Table-Column-Column1" />
                    <thead>
                        <tr class="TableStyle-Default-Table-Head-Header1">
                            <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameter</th>
                            <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Name</p>
                            </td>
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Provide a name for the simulation being newly created.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Description</p>
                            </td>
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Provide a description for the simulation.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Comments</p>
                            </td>
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Enter comments for the simulation being newly created.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Expiry Date</p>
                            </td>
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select an expiry date for the simulation using the calendar.</p>
                                <p class="table-text">If date is not selected then&#160;by default expiry date is set to one year from current date.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Ruleset</p>
                            </td>
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the appropriate ruleset to which simulation is associated with.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">System Name</p>
                            </td>
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the appropriate security system to which the simulation is associated with.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                <p class="table-text">Select One of the Simulation Scenarios</p>
                            </td>
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                <p class="table-text" style="font-size: 14px;">Select the following scenario type and click<strong>Next</strong>.</p>
                                <ul>
                                    <li style="font-size: 14px;">BASED ON USER</li>
                                </ul>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </li>
            <li>In <strong>Select Existing User</strong> page, select one or more users in the <strong>List of Users&#160;</strong>section and click one of the following available buttons:<br /><ul><li><strong>Add Selected</strong>- Click this option to add your selections into <strong>Selected Users</strong>.</li><li><strong>Add All</strong>- Click this option to add all the available user accounts&#160;into <strong>Selected Users</strong>.</li></ul></li>
            <li>The selected users appear in the <strong>Selected Users&#160;</strong>section. &#160;If you want to remove any of your selections, you can use the following options, else click <strong>Next</strong>:<br /><ul><li><strong>Remove -</strong> Click this option to remove the selected users.</li><li><strong>Remove All -</strong> Click this option to remove all the users.</li></ul>The <strong>Simulation Detail&#160;</strong>page appears.&#160;Click on the relevant entitlement name in the Simulation Name: &lt;Simulation Name&gt;<br /></li>
        </ol>
        <p class="auto-cursor-target">The following tabs appear on the right-side of the section to manage and view SOD simulations based on users:</p>
        <ul>
            <li>The <strong>User Account Detail</strong>,&#160;<strong>Roles</strong> and <strong>SOD</strong> tabs display the existing user account, role and SOD violation details, respectively. This is read-only and you cannot edit, add or delete values in these tabs.</li>
            <li>The <strong>Roles (New)</strong> and <strong>SOD (New)</strong> tabs can be used to manage SOD simulations, that are newly added to the user accounts.</li>
            <li>You can add or delete one or more entitlement values from the&#160;<strong>Roles (New)</strong> tab, if the newly added entitlement value causes any violations, those violations caused by the entitlement can be viewed in the <strong>SOD&#160;(New)</strong>&#160;tab.</li>
            <li>You can perform other selective actions while you are managing the SOD simulations.</li>
        </ul>
        <h3 id="ManagingSODSimulationsBasedonUsers-UserAccountDetailTab">User Account Detail Tab</h3>
        <p>This tab provides the user details.</p>
        <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
            <col class="TableStyle-Default-Table-Column-Column1" />
            <col class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameters</th>
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" colspan="2" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text"><strong>User Details</strong>
                        </p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">First Name</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the first name of the user.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Middle Name</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the middle name of the user.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Last Name</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the last name of the user.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Start Date</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the date from when the user is active.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">End Date</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the date until when the user is active.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Country</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the country name of the user.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Location</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the specified location of the user.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Street</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the street name where the user is residing.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">City</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the city name where the user is residing.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Phone Number</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the phone number of the user.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Business Unit</p>
                    </td>
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the name of business unit, to which user belongs.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">OrgUnitID</p>
                    </td>
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the number of the organization unit, to which the user is belonging.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Company Name</p>
                    </td>
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the company name,&#160;to which the user belongs.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Employee Class</p>
                    </td>
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the employee class type, to which the user belongs.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Job Name</p>
                    </td>
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the job name or team name, where the user belongs to.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Department Name</p>
                    </td>
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the department name, to which the user belongs.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Title</p>
                    </td>
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the title/designation of the user.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Manager User Name</p>
                    </td>
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the reporting manager's name.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Status</p>
                    </td>
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the current status of the user.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Email</p>
                    </td>
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays user's email ID.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text">Person Type</p>
                    </td>
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                        <p class="table-text">The relevant person type appears.</p>
                    </td>
                </tr>
            </tbody>
        </table>
        <h3 id="ManagingSODSimulationsBasedonUsers-RolesTab">Roles Tab</h3>
        <p>This tab lists all the roles, associated with the selected user account.</p>
        <p>The existing role details are displayed in the following columns:</p>
        <ul>
            <li>Entitlement Value - Displays the entitlement value name.</li>
            <li>Description - Displays the description for the entitlement value.</li>
            <li>Entitlement Glossary - Displays the glossary of the entitlement value.</li>
            <li>Endpoint - Displays the appropriate endpoint name.</li>
            <li>Security System- Displays the appropriate security system name.</li>
        </ul>
        <h3 id="ManagingSODSimulationsBasedonUsers-Roles(New)Tab">Roles (New) Tab</h3>
        <p>This tab displays all the newly selected/added/modified entitlements during simulation. You can use this tab to add additional entitlements to the user account and carry out the simulations. You must add one or more entitlements to view the SOD violation, that may be caused by the newly added entitlements. You can view the violations caused by adding new entitlements in<strong>SOD (New)</strong>Tab.</p>
        <p>
            <img src="../Resources/Images/role new - users tab.png" style="width: 800px;height: 385px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p>To add additional entitlements, perform the following steps:</p>
        <ol>
            <li>Click <strong>+ Add Role,&#160;</strong>search for one or more entitlement values using&#160;<strong>Advanced </strong>option search.&#160;For example, you can search based on custom property values, Sox Critical, Sys Critical, Status, Risk, Privileged, Finanical, Entitlement Type, Security System, Endpoint, and Status.</li>
            <li>Select one or more entitlement check boxes and click&#160;<strong>Save</strong>. Else click&#160;<strong>Close</strong>.</li>
        </ol>
        <p>The newly added entitlements and their details are listed in the the following columns:</p>
        <ul>
            <li>Entitlement Value -&#160;Displays the entitlement value name.&#160;</li>
            <li>Already Existing - Specifies, if the entitlement is already existing in the user account.</li>
            <li>Description -&#160;Displays the description for the entitlement value.</li>
            <li>Entitlement Glossary -&#160;Displays the glossary of the entitlement value.</li>
            <li>Endpoint - Displays the appropriate endpoint name.</li>
            <li>Security System- Displays the appropriate security system name.</li>
        </ul>
        <p>To remove an existing entitlement, click <strong>X</strong> in-line with the entitlement value.</p>
        <h3 id="ManagingSODSimulationsBasedonUsers-SODTab">SOD Tab</h3>
        <p>This tab lists the existing SOD violations associated with this user account. The violations that are caused due to existing entitlements are listed in this section, you can click <strong>Run SOD,</strong> to see the existing violations.</p>
        <p>The existing SOD violations are displayed in the following columns:</p>
        <ul>
            <li>Risk Code - Displays the associated risk name.</li>
            <li>Risk Description - Displays the description for the risk.</li>
            <li>Priority - Displays the risk priority</li>
            <li>Functions1 - Displays the associated functions with the risk.</li>
            <li>Functions2 -&#160;Displays the associated functions with the risk.</li>
            <li>Mitigating Control - Displays the mitigating control defined for the risk.</li>
        </ul>
        <h3 id="ManagingSODSimulationsBasedonUsers-SOD(New)Tab">SOD (New)Tab</h3>
        <p>You can use this tab to view the simulation results for SOD violations, caused after adding one or more new entitlements in the <strong>Role (New)</strong>&#160;tab.</p>
        <p>To refresh and view the latest SOD violations after adding one or more entitlements, click <strong>Run SOD</strong> to see the new violations.</p>
        <p>The SOD violation simulation details are displayed in the following columns:</p>
        <ul>
            <li>Risk Code - Displays the associated risk name.</li>
            <li>Risk Description - Displays the description for the risk.</li>
            <li>Priority - Displays the risk priority</li>
            <li>Functions1 - Displays the associated functions with the risk.</li>
            <li>Functions2 -&#160;Displays the associated functions with the risk.</li>
            <li>Mitigating Control - Displays the mitigating control defined for the risk.</li>
        </ul>
        <h2 class="sc-lkqHmb grklGJ" id="ManagingSODSimulationsBasedonUsers-ActionsonSODSimulationDetailspageforUsers">Actions on SOD Simulation Details page for Users</h2>
        <p>You can perform one or more actions from Simulation Details page as well, if the simulation is not selected from the <strong>Simulation Name</strong> list. This includes the following:</p>
        <p>To manage an action, perform the following steps:</p>
        <ol>
            <li>Go to <strong>SOD&#160;&gt; Simulation &gt; Simulation List.</strong><p>The&#160;<strong>Simulation List</strong> page appears with all the SOD simulations. You can search for one or more simulation using the search and&#160;<strong>Advanced</strong>&#160;search option. Based on the search criteria that you enter in the search or advance search filter fields, the system displays one or more SOD simulations, accordingly.</p></li>
        </ol>
        <ol MadCap:continue="true">
            <li>Click the&#160;<strong>Action</strong>&#160;drop down in the&#160;<strong>Actions</strong>&#160;column in line with the&#160;<strong>Simulation Name</strong>&#160;or&#160;<strong>Type</strong>. Selecting&#160;<strong>View</strong>&#160;option will display the <strong>Simulation Detail</strong>&#160;page.</li>
            <li>Click the&#160;<strong>Actions&#160;</strong>drop down on&#160;the <strong>Simulation Detail</strong>&#160;page.</li>
        </ol>
        <p>The actions you can take on a <strong>Users (Existing Users and All Users Type)</strong>&#160;based simulations and <strong>Entitlements (Existing Roles)</strong>&#160;based simulations are different.</p>
        <p>You can perform the following actions:</p>
        <h4 id="ManagingSODSimulationsBasedonUsers-Deleting">Deleting</h4>
        <p>Click <strong>Delete</strong> option to delete the selected simulation details, else click <strong>Close.</strong></p>
        <h4 id="ManagingSODSimulationsBasedonUsers-AddingUserstothesimulation">Adding Users to the simulation</h4>
        <p>You can add new users to an existing simulations, by selecting this option.</p>
        <ol>
            <li>You can select the <strong>Add User</strong>, from the <strong>Actions</strong> drop down.</li>
            <li>Select one or more users from the Add User page.</li>
            <li>Click <strong>Save</strong> to add the selected users to the simulation.</li>
        </ol>
        <h4 id="ManagingSODSimulationsBasedonUsers-AddingRoletoallUser">Adding Role to all User</h4>
        <p>You can add entitlements (Tcodes) to all the users available in the selected SOD simulation, by selecting this option.</p>
        <ol>
            <li>You can select the <strong>Add Role To All User</strong>, from the <strong>Actions</strong> drop down.</li>
            <li>Select one or more entitlement values(TCODE) from the Add TCODE page.</li>
            <li>Click <strong>Save</strong> to add the selected entitlement values to all the users listed in the simulation.</li>
        </ol>
        <h4 id="ManagingSODSimulationsBasedonUsers-ExportingUserRoles">Exporting User Roles</h4>
        <p>If you want to investigate further about the user roles assignment offline, you can export the simulation of roles assigned to the user, by selecting this option.</p>
        <p>To export the complete user role details, perform the following steps:</p>
        <ol>
            <li>Select <strong>Export User Roles</strong> option, from the <strong>Actions</strong> drop down.</li>
            <li>The&#160;<strong>Save As&#160;</strong>dialog window appears, you can enter the file name and save the export file into your desired local folder, as required.</li>
            <li>The exported file consists of the following columns:<ul><li>Users</li><li>Roles</li><li>Role Type</li><li>System Name</li></ul></li>
        </ol>
        <h4 id="ManagingSODSimulationsBasedonUsers-ImportingUserRoles">Importing User Roles</h4>
        <p>You can prepare the user roles assignment offline and import the details into simulation, by selecting this option.</p>
        <p>To import the user roles assignment details, perform the following steps:</p>
        <p>Select <strong>Import User Roles</strong> option, from the <strong>Actions</strong> drop down. The&#160;<strong>Select CSV File To Import&#160;</strong>dialog window appears, you can browse your system for an appropriate&#160;user roles assignment file and click <strong>Save</strong>.</p>
        <p>The imported .CSV file must be consisting of the following columns:</p>
        <ul>
            <li>Users</li>
            <li>Roles</li>
            <li>Role Type</li>
            <li>System Name</li>
        </ul>
        <h4 id="ManagingSODSimulationsBasedonUsers-SimulatingallavailableSODSimulations">Simulating all available SOD Simulations</h4>
        <p>You can run all the listed SOD simulations, by selecting this option from the Actions drop down.</p>
        <ol>
            <li>You can select the <strong>Simulate All</strong> option, from the <strong>Actions</strong> drop down.</li>
            <li>An information pop-up message is displayed, click <strong>Start</strong> if you intend to simulate all the listed simulations, else click <strong>Close</strong>.</li>
            <li>After all the simulations are run the status of the listed simulations from the <strong>Simulation List</strong> page is marked as <strong>Completed.</strong></li>
        </ol>
        <p>After the&#160;<strong>Simulate All</strong>&#160;option is selected, the Simulation List page is automatically displayed, with the status of all the listed simulations as&#160;<strong>In-Process</strong>. The simulation to complete will take some time. After the simulation is completed the status is marked as&#160;<strong>Completed</strong>,&#160;along with any SOD violations are listed in the respective simulations.</p>
        <h4 id="ManagingSODSimulationsBasedonUsers-Exporting">Exporting</h4>
        <p>For more information on exporting the SOD simulations and it's formats, see <MadCap:xref href="Exporting-SOD-Simulation.htm">Exporting SOD Simulation.</MadCap:xref></p>
    </body>
</html>